Subject: Patina Fans

From: [email-masked] (C. M. Fox)
Date: Fri, 26 May 1995 09:35:25 -0800

I have found a great book on patina's that is more reasonably pice then
the $60 one from England. It comes highly recommended. So check out "The
Art of Patina" by Michael Edge, Artesia Press: PO Box 21, Springfield,
Oregon 97477  (503) 746.0094. Cost: $24.95 that includes shipping.
Fox